.news-list {
    margin: 0 -25px;
}

.news-list .item {
    width: 25%;
    padding: 0 25px;
}

.news-list .box {
    margin: 0 auto 40px;
    line-height: 1.65;
    overflow: hidden;
    max-width: 320px;
}

.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.news-list .pic img {
    margin: 0;
    width: 100%;
}
.news-list .pic:before {
    content: '';
    display: block;
    background: rgba(255,255,255,.55);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.news-list .box:hover .pic:before {
    opacity: 1;
}

.news-list .date,
.news-header .date {
    display: inline-block;
    color: #fff;
    font-size: 35px;
    line-height: 1;
    text-align: center;
    background: #007CC8;
    padding: 15px 5px 0;
    vertical-align: middle;
    font-weight: bold;
    width: 60px;
    height: 82px;
    border-radius: 5px;
    margin: 0 15px 0 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.news-list .date small,
.news-header .date small {
    display: block;
    font-size: 15px;
    line-height: 23px;
    margin-top: -3px;
    letter-spacing: 2px;
}

.news-list li .news-text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 90px);
}

.news-list .name {
    color: #4B4646;
    font-size: 17px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 26px;
    line-height: 1.2;
}

.news-list a:hover .name {
    color: #007CC8;
}

.news-list .description {
    color: #666666;
    letter-spacing: 0;
    height: 44px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    font-size: 14px;
    line-height: 1.75;
}

.news-header {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 32px;
    text-align: center;
}

.news-header .date{
    margin: 0 auto;
}

.news-header .title {
    vertical-align: middle;
    color: #5F5F5F;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0 0;
    display: block;
}

.news-detail {
    padding-bottom: 20px;
}

@media screen and (max-width: 1280px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-list .item {
        padding: 0 7px;
    }
}
@media screen and (max-width: 1200px) {
	.news-list .box {
    max-width: 100%;
}
}

@media screen and (max-width: 1000px) {
 .news-list .item {
        float: left;
        width: 50%;
        margin-bottom:15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
	 .news-list .pic {
        margin: 0 0 5px 0;
    }
	 .news-header .title {
        font-size: 16px;
        padding: 0;
        margin-top: 10px;
    }
	 .share_box {
        margin: 10px 0 20px;
    }
	 .news-list .pic img{
         width:100%;
     }
    .news-list .box {
        width:100%;
        text-align: left;
        max-width:100%;
    }
}

@media screen and (max-width: 767px) {
    .news-list .box {
       
        text-align: center;
    }
	
	.news-list .item {
        float: left;
        width: 100%;
        padding: 0 7px 10px;
        margin-bottom:20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom:1px dashed #ddd;
    }
   .news-list .box {
        width:100%;
        text-align: left;
        max-width:100%;
        margin:0px 10px;
    }
    .news-list .pic {
        float: none;
        width: auto;
		 display: none;
    }
    .news-list .txt {
        margin: 5px 0 0;
        padding: 15px 15px 20px;
    }
    .news-list .date {
        position: static;
        height: auto;
        font-size: 35px;
        margin: 0 5px 0 0;
        padding: 10px 5px;
    }
    .news-header,
    .news-header .title {
        display: block;
    }
    .news-header .title {
        padding: 0;
        text-align: center;
        font-size: 21px;
    }
}

@media screen and (max-width: 520px) {
   
}